[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Instability in Iceweasel

On Fri, 5 Mar 2010, Stephen Powell wrote:

On Fri, 5 Mar 2010 12:17:30 -0500 (EST), Celejar wrote:

Probably this:


The solution, if that's your problem, is to downgrade libcairo2, as
mentioned there.

(Sigh.)  I really wish they would break one browser at a time.
I used to use Epiphany all the time.  But a few months ago, they did
something to it that broke it's ability to download files.  So I
switched to iceweasel until Epiphany got fixed.  That was months ago.
And Epiphany *still* isn't fixed.  Not in Squeeze anyway.
And now they've broken iceweasel too.  I'm running out of working

You could always try Internet Destroyer. I understand that it (or, IE6, anyway) runs in wine.

I previously posted a message about iceweasel destroying my Debian installation (this message is sent using alpine, running on a different Debian installation, to which I now have to telnet, using Ubuntu, as the Debian installation on this computer, is broken), but it apparently "fell on deaf ears", apparently showing iceweasel running on Debian, and, Debian 5, to be lost causes.

Bret Busby
West Australia

"So once you do know what the question actually is,
 you'll know what the answer means."
- Deep Thought,
  Chapter 28 of Book 1 of
  "The Hitchhiker's Guide to the Galaxy:
  A Trilogy In Four Parts",
  written by Douglas Adams,
  published by Pan Books, 1992


Reply to: